Subject: Install CD Boot in Hyper-V on Win11 Arm64

From: D <[email-masked]>
Date: Sat, 29 Apr 2023 08:34:32 +0100

I'm trying to install Alpine in Hyper-V in Windows 11 Arm64.

Boot of alpine-virt-3.17.3-aarch64.iso or 
alpine-standard-3.17.3-aarch64.iso fail.

The cd boots into Grub2 successfully but then fails "Mounting boot media".

If I edit the boot command line to remove "quiet", I see the boot looks 
normal through "Loading boot drivers: OK"

This dumps me into the initramfs emergency recovery shell but this is 
not working - "sh: can't access tty: job control turned off"

Same problem with virt and standard, an Ubuntu server install dvd is fine.

I've tried some suggestions from Internet search to add "alpine_dev=..." 
but haven't had any success.

Any ideas?

Thanks